Subject: Re: bug#27205: 25.2; Crash on OS X when writing in org-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Jun 2017 12:57:32 +0300

> Date: Sat, 3 Jun 2017 10:40:11 +0200
> From: Sebastian Gniazdowski <[email-masked]>
> Cc: [email-masked]
> 
> On 3 czerwca 2017 at 10:14:04, Eli Zaretskii ([email-masked]) wrote:
> > > ...
> > > frame #8: 0x000000010001cc34 Emacs`set_iterator_to_next + 1004
> >  
> > I think I fixed this recently on the master branch. Can you try the
> > patch below?
> >  
> > diff --git a/src/xdisp.c b/src/xdisp.c
> 
> I cannot reproduce, so applying the patch wouldn't reveal if it's fixed.

Then just run with it and see if crashes with a similar backtrace
(showing bidi_paragraph_init) ever happen.

I will close the bug; feel free to reopen if you see one of these
again.